{
  "header": {
    "apps": {},
    "messages": {},
    "search": {},
    "notification": {},
    "top-menu": {},
    "sub-bar": {
      "support": "Support",
      "settings": "Einstellungen"
    }
  },
  "menu": {
    "support": "Support",
    "settings": "Einstellungen",
    "allSettings": "Alle Einstellungen",
    "logout": "Abmelden"
  },
  "sidebar": {},
  "footer": {
    "docs": "Dokumentation"
  }
}
